.widget-side {
    background-color: #f5f5f5;
    border-radius: 10px;
    padding: 13px;
    font-size: 11pt;
}

.icon-bar-side {
  position: fixed;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 5000;
}

.icon-bar-side a {
  display: block;
  text-align: center;
  padding: 10px;
  transition: all 1s ease;
  color: #3e5789;
  font-size: 15px;
  background: #333333d7;
  color: #fff;
}

.icon-bar-side a:hover {
  background-color: #455554d7;
  color: #fff;
}


.whatsapp-hover-button {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 5000;
}

.icon-box-terapi {
  font-size: 50px;
}

.bg-instagram{
    background-color: #E1306C !important;
}

.bg-facebook{
    background-color: #1877F2 !important;
}

.bg-whatsapp{
    background-color: #25D366 !important;
}

.bg-youtube{
    background-color: #FF0000 !important;
}
.treatment{
  font-size: 0.8em !important;
}
.social-icons-x a {
  color: #000; /* X'in yeni rengi siyah */
  text-decoration: none;
  transition: color 0.3s ease;
}

.social-icons-x a:hover {
  color: #1DA1F2; /* Hover durumunda klasik Twitter mavisi veya istediğiniz renk */
}

/* İkon boyutunu ayarlamak için */
.social-icons-x i {
  font-size: 1.2rem; /* İstediğiniz boyuta göre ayarlayabilirsiniz */
}
.x-hover:hover{
  background-color: #000 !important;
}